<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>TODO write content</div>
        <a href="cadastro.html"></a>
        <a href="cadastroCliente/cadastroCliente.jsp"></a>
        <a href="../src/java/br/com/senac/servlet/CadastroClienteServlet.java"></a>
        <a href="../src/java/br/com/senac/banco/ClienteDAO.java"></a>
        <a href="cadastroCliente/cadastroCliente.jsp"></a>
    </body>
</html>
